# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "arr_ty"
version = "0.2.1"
authors = ["Nossie531"]
description = "Macros for smart array initialization (best for trait object element types)."
readme = "README.md"
keywords = [
    "macro",
    "array",
    "trait",
]
categories = [
    "no-std",
    "rust-patterns",
]
license = "MIT OR Apache-2.0"
repository = "https://github.com/nossie531/arr_ty"
